using System;
using System.Collections.Generic;
using System.Linq;
using System.Runtime.InteropServices;
using System.Text;

namespace ZSMusic.Model.Exceptions
{
    [Serializable]
    [ComVisible(true)]
    public class MusicNotFoundException : Exception
    {
        public MusicNotFoundException(string message)
            : base(message)
        {

        }
    }
}
